How to install libgrilo-0.2-1 on Debian 9 (Stretch)